Search found 1 match

by guy_montag
Mon Oct 26, 2020 1:13 pm
Forum: Support
Topic: Deluged Crashes on Startup post python3-libtorrent 1.2.10_git20201018
Replies: 2
Views: 250

Deluged Crashes on Startup post python3-libtorrent 1.2.10_git20201018

Running on Ubuntu x64 20.04 LTS fully updated. I'm not an expert and this may be more of an FYI but it seems deluged 2.0.3-2 is not yet compatible with the latest version of python3-libtorrent. After upgrading python3-libtorrent to 1.2.10_git20201018 (which comes with qBittorrent 4.3.0.1 out of thei...

Go to advanced search